body {
  background-image: url('img/index_bg.png');
  background-color: #000000;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: 1920px 100%;
}

img {
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

.content {
  margin: auto;
}

.logo {
  margin: 50px 50px;
}

.button {
  background-color: 000000;
  border: none;
  color: eeeeee;
  opacity: 0.8;
  padding: 12px 18px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  box-shadow: 5px 5px 5px #222;
  font-size: 48px;
  font-weight: bold;
  margin: 32px 2px;
  cursor: pointer;
}